Next Generation Emulation banner

1 - 4 of 4 Posts

·
Registered
Joined
·
20 Posts
Discussion Starter · #1 ·
which plugin is the best for it?
should i use 1.5.2 or stick to 1.6.0
and most importantly how can the dreadful ending-crash im hearing about be prevented if at all?
thanks!
 

·
Premium Member
bsnes, ePSXe
Joined
·
21,979 Posts
well give us some more info then, what are your computer's specs? i'm gonna assume 1.6.0 is the best to play it with because i havent heard otherwise, but if you run into a problem, use 1.5.2.
 
1 - 4 of 4 Posts
Top